{
    "dc_identifier": "nl.gm0629.2c.2020.6534447-17",
    "dc_title": "Raadsvergadering Wassenaar 2020-12-15 - Najaarsnota 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wassenaar op 2020-12-15. Onderdeel: Najaarsnota 2020.",
    "dc_source": "https://wassenaar.bestuurlijkeinformatie.nl/Agenda/Index/e549766a-92ac-4fb2-8230-d06ec579a6b4",
    "dc_publisher": "gm0629",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2020-12-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Wassenaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wassenaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "142",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0629.2c.2020.6534447-17",
    "dc_externalIdentifier": "6534484",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-15",
    "foi_meetingNumber": "6534447",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.1",
            "dc_title": "Raadsvoorstel Najaarsnota 2020",
            "foi_fileName": "raadsvoorstel%20Najaarsnote%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=4d2fc972-70e4-47fd-abfc-7d0dc33bc00e"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.2",
            "dc_title": "Raadsbesluit najaarsnota 2020.pdf",
            "foi_fileName": "Raadsbesluit%20najaarsnota%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=13c4ff76-67b5-4e7b-8011-8f7c9c5e1187"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.3",
            "dc_title": "Bijlage 1 - Najaarsnota 2020",
            "foi_fileName": "Bijlage%201%20Najaarsnota%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=2225a3bb-84d4-406c-ac84-c4623a6a06fc"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.4",
            "dc_title": "Bijlage 2 - Begrotingswijziging begroting 2020",
            "foi_fileName": "Begrotingswijziging%20najaarsnota%202020%20-%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=0f42491a-692b-432d-98eb-b61863ceac05"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.5",
            "dc_title": "Bijlage 3 - Begrotingswijziging begroting 2021",
            "foi_fileName": "Begrotingswijziging%20najaarsnota%202020%20-%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=ffe4d747-ce5e-483f-9a2c-ab277f98f1a2"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.6",
            "dc_title": "Projectenrapportage 2020",
            "foi_fileName": "Projectenrapportage%202020%20-%20def%206-11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=00d368b2-69b7-4e46-a335-5c5767dcd56b"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.7",
            "dc_title": "Informatiebrief aan de raad - Meerjarensaldo na NJN 2020 en rapport Berenschot",
            "foi_fileName": "informatiebrief%20aan%20de%20raad%20-%20Meerjarensaldo%20na%20NJN%202020%20en%20rapport%20Berenschot.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=0782c9e2-00dd-4fff-832a-bf7002d27abb"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2020.6534447-17.doc.8",
            "dc_title": "Quick Scan rapportage Berenschot",
            "foi_fileName": "20201005%20Quick%20Scan%20rapportage%20Berenschot%20definit_744949957.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=173e32e6-7577-4ad1-a8f2-f79c4015ea86"
        }
    ]
}